[配置]
基址=541265
偏移1=
偏移2=
偏移3=
偏移4=
偏移5=
偏移6=
偏移7=
偏移8=
偏移9=
偏移10=
遍历循环1=
遍历循环2=
遍历循环3=
遍历循环4=
遍历循环5=
遍历递增1=
遍历递增2=
遍历递增3=
遍历递增4=
遍历递增5=
[全局设置]
显示文本区=1
显示客户区=1
是否加密=1
数据密码=qingfeng
是否限连=1
IP限连=20
连接超时=5
安全连接=0
安全码=123456
网关人数=500
数据刷新=5
[网关服务]
网关地址=0.0.0.0
网关端口=12031
游戏地址=127.0.0.1
游戏端口=12038
发送错误=5
接受错误=5
[保密服务]
保密地址=0.0.0.0
保密端口=12345
注册开启=1
改密开启=1
改安全码开启=1
取密开启=1
加密认证码=0
加解密密码=清风
[数据库]
主机IP=127.0.0.1
主机端口=3306
主机ID=root
主机DP=123456
库名称=users
表名=memberinfo
